Chinaunix首页 | 论坛 | 博客
  • 博客访问: 3254893
  • 博文数量: 374
  • 博客积分: 1241
  • 博客等级: 中尉
  • 技术积分: 5055
  • 用 户 组: 普通用户
  • 注册时间: 2011-01-27 06:48
个人简介

下死功夫,动活脑筋;读好书,交益友

文章分类

全部博文(374)

文章存档

2021年(10)

2020年(16)

2019年(16)

2018年(23)

2017年(67)

2016年(42)

2015年(51)

2014年(57)

2013年(52)

2012年(35)

2011年(5)

分类: Mysql/postgreSQL

2016-09-01 15:05:17

最近使用mysqlbench连接最新平台的数据库一直出现
Authentication error, unhandled exception caught in tunnel manager, please refer to logs for details

确认是mysqlbench的bug
sudo apt-get remove mysql-workbench


只能安装mysql-workbench-community-6.3.6-1ubu1404-amd64.deb


不能安装mysql-workbench-community-6.3.7-1ubu1604-amd64.deb


mysql workbench 6.3.7不再支持ubuntu 14.04,ubuntu 真是一个垃圾系统
阅读(1066) | 评论(0) | 转发(0) |
给主人留下些什么吧!~~